» Ubuntu » Paketit

Error

two or more packages specified (notify-osd quantal)